@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
}
.headerWrapper {
}
.siteTitle {
	clear: none;
	width: 71%;
	padding: 2%;
}
.phoneMenu {
	clear:none;
	width:18%;
	padding:2%;
	margin-left:5%;
}
.strapline {
	clear:none;
	width:73%;
	padding:1%;
	text-align:center;
}
.socialMedia {
	clear:none;
	width:15%;
	margin-left:10%;
}
.reverbImage {
	margin-left:-10%;
}
.producerName {
	width:50%;
	margin-left:50%;
	margin-bottom:5px;
}
.slideshowWrapper {
}
.phonePicHero {
}
.animation {
	display:none;
}
.menuBar {
	display:none;
}
.menuWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.contentBar {
}
.contentWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	margin-top:10px;
	margin-bottom:10px;
}
.contentLeft {
}
.contentRight {
}
.footerBar {
	min-height:150px;
	background-image: -webkit-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	margin-bottom:50px;
}
.footerWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.studioLayout{
}
.studioLayoutContent {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.siteTitle {
	clear:none;
	width:25%;
	padding: 0%;
	padding-top:15px;
}
.phoneMenu {
	display:none;
}
.strapline {
	clear:none;
	width:65%;
	padding:0%;
	padding-top:20px;
}
.socialMedia {
	width:5%;
	margin-left:0%;
	padding-top:10px;
}
.reverbImage {
	margin-left:0%;
}
.producerName {
	width:25%;
	margin-left:75%;
}
.slideshowWrapper {
}
.phonePicHero {
	display:none;
}
.animation {
	display:block;
}
.menuBar {
	display: block;
	min-height:25px;
	padding-top:5px;
	background-image: -webkit-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(161,106,103,1.00) 0%,rgba(142,75,79,1.00) 100%);	
}
.menuWrapper {
	width: 80.675%;
	padding-left: 11.1625%;
	padding-right: 1.1625%;
}
.contentBar {
}
.contentWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.contentLeft {
	clear:none;
	width:50%;
}
.contentRight {
	clear:none;
	width:48%;
	margin-left:2%;
	padding-top:100px;
}
.footerBar {
	min-height:25px;
	padding-top:5px;
}
.footerWrapper {
	width: 80.675%;
	padding-left: 11.1625%;
	padding-right: 1.1625%;
}
.studioLayout{
	clear:none;
	width:38%;
	padding-right:2%;
	padding-top:10px;
	padding-bottom:10px;
}
.studioLayoutContent {
	clear:none;
	width:60%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1280px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.siteTitle {
	width:20%;
}
.phoneMenu {
}
.strapline {
	width:40%;
	padding-left:30%;
	font-size:16px;
}
.socialMedia {
	width:5%;
	margin-left:5%;
}
.reverbImage {
}
.producerName {
	width:13%;
	margin-left:87%;
}
.slideshowWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.phonePicHero {
}
.animation {
}
.menuBar {
}
.menuWrapper {
	width: 68.5%;
	max-width: 1280px;
	padding-left: 20.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentBar {
}
.contentWrapper {
	width: 88.5%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	margin-top:10px;
	margin-bottom:10px;
}
.contentLeft {
	width:70%;
}
.contentRight {
	width:28%;
}
.footerBar {
}
.footerWrapper {
	width: 68.5%;
	max-width: 1280px;
	padding-left: 20.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.studioLayout{
	clear:none;
	width:18%;
	padding-right:2%;
}
.studioLayoutContent {
	clear:none;
	width:80%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
